.newsArchive {
  background-image: url(../images/news/img-news-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.news__container {
  padding-block: 128px 120px;
}

.news__title--ja {
  color: var(--colorBlueDark);
  font-size: 27px;
  font-weight: 700;
  letter-spacing: 0.15em;
}

.news__title--en {
  color: transparent;
  font-family: var(--fontKoulen);
  font-size: 140px;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-top: 7px;
  -webkit-text-stroke: 1px var(--colorBlueDark);
}

.newsArchiveList {
  margin-top: 32px;
}

.pagination {
  margin-top: 66px;
}

ul.page-numbers {
  display: flex;
  gap: 16px;
  justify-content: center;
}

a.page-numbers {
  align-items: center;
  border: 1px solid var(--colorBlueDark);
  border-radius: 50%;
  color: var(--colorBlueDark);
  display: flex;
  font-family: var(--fontKoulen);
  font-size: 16px;
  height: 23px;
  justify-content: center;
  width: 23px;
}

.page-numbers.current {
  align-items: center;
  background: var(--colorBlueDark);
  border-radius: 50%;
  color: #fff;
  display: flex;
  font-family: var(--fontKoulen);
  font-size: 16px;
  height: 24px;
  justify-content: center;
  width: 24px;
}

.page-numbers.dots {
  bottom: -6px;
  position: relative;
}

.page-numbers.next, .page-numbers.prev {
  border: none;
}

@media screen and (max-width: 767px) {
  .newsArchive {
    background-size: 350%;
  }

  .news__title--ja {
    font-size: 3.52vw;
  }

  .news__title--en {
    font-size: 18.26vw;
    margin-top: 0.91vw;
  }

  .newsArchiveList {
    margin-top: 4.17vw;
  }

  .pagination {
    margin-top: 15vw;
  }

  ul.page-numbers {
    gap: 4vw;
  }

  a.page-numbers {
    font-size: 5vw;
    height: calc(8vw - 1px);
    width: calc(8vw - 1px);
  }

  .page-numbers.current {
    font-size: 5vw;
    height: 8vw;
    width: 8vw;
  }

  .page-numbers.dots {
    bottom: -2vw;
  }

  .page-numbers.next, .page-numbers.prev {
    width: 3vw;
  }
}
